base(3pm)

NAME
base - Establish IS-A relationship with base class at compile time

SYNOPSIS

    package Baz;
    use base qw(Foo Bar);

DESCRIPTION
Roughly similar in effect to

    BEGIN {
        require Foo;
        require Bar;
        push @ISA, qw(Foo Bar);
    }
This module was introduced with Perl 5.004_04.

BUGS
Needs proper documentation!